
@charset "utf-8";
/* CSS Document */

#special_body img{
	max-width:max-content;
	height:auto;
}

.base {
	position: relative;
	padding: 0;
}

.shop {
	position: absolute;
    top: 57.7%;
    left: 20%;
}

.golf {
	position: absolute;
    bottom: 1.3%;
    left: 20%;
}



@media screen and (max-width: 640px) {
.base {
	position: relative;
	padding: 0;
}

.shop {
    left: 12%;
    right: 12%;
}	

.golf {
    left: 12%;
    right: 12%;
}	



}




